Build #2 for tkhs-0.2.4

[all reports]

Package tkhs-0.2.4
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-06-09 18:12:24.151836 UTC
Compiler ghc-7.8.3
OS linux
Arch x86_64
Dependencies
Flags none

Code Coverage

No Code Coverage was submitted for this report.

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
next goal: tkhs (user goal)
rejecting: tkhs-0.3.0 (global constraint requires ==0.2.4)
trying: tkhs-0.2.4
trying: utf8-string-1 (dependency of tkhs-0.2.4)
next goal: vty (dependency of tkhs-0.2.4)
rejecting: vty-5.2.9, 5.2.8, 5.2.7, 5.2.6, 5.2.5, 5.2.4, 5.2.3, 5.2.2, 5.2.1,
5.2.0, 5.1.4, 5.1.3, 5.1.1, 5.1.0, 5.0.2, 5.0.1, 5.0.0, 4.7.5, 4.7.4, 4.7.3,
4.7.2, 4.7.1, 4.7.0.20, 4.7.0.18, 4.7.0.14, 4.7.0.12, 4.7.0.10, 4.7.0.8,
4.7.0.6, 4.7.0.4, 4.7.0.0 (conflict: tkhs => vty==4.6.*)
rejecting: vty-4.6.0.6, 4.6.0.4, 4.6.0.2, 4.6.0.1 (conflict: utf8-string==1,
vty => utf8-string>=0.3 && <0.4)
rejecting: vty-4.4.0.0.1, 4.4.0.0, 4.2.1.0, 4.0.0.1, 4.0.0, 3.1.8.4, 3.1.8.2,
3.1.8, 3.1.6, 3.1.4, 3.1.2, 3.1.0, 3.0.4, 3.0.2, 3.0.1, 3.0.0 (conflict: tkhs
=> vty==4.6.*)
Dependency tree exhaustively searched.